Multiple Citrix Products CVE-2016-6493 Memory Permission Security Weakness

Bugtraq ID: 92316
Class: Design Error
CVE: CVE-2016-6493
Remote: Yes
Local: No
Published: Aug 04 2016 12:00AM
Updated: Aug 08 2016 03:00PM
Credit: Udi Yavo, CTO, enSilo.
Vulnerable: Citrix XenDesktop Common Criteria 5.6
Citrix XenDesktop 7.8
Citrix XenDesktop 7.6 Feature Pack 3
Citrix XenDesktop 7.6
Citrix XenDesktop 7.5
Citrix XenDesktop 7.1
Citrix XenDesktop 7.0
Citrix XenDesktop 5.6
Citrix XenDesktop 5
Citrix XenDesktop 4
Citrix XenApp 7.8
Citrix XenApp 7.6 Feature Pack 3
Citrix XenApp 7.6
Citrix XenApp 7.5
Citrix XenApp 6.5.0.0
Citrix XenApp 6.5 HRP06
Citrix XenApp 6.5
Not Vulnerable: Citrix XenDesktop 7.9
Citrix XenApp 7.9
Citrix XenApp 6.5 HRP07


 

Privacy Statement
Copyright 2010, SecurityFocus